/*INDEX***********************************************/
/*MANUEL - NOMBRE*/
a.btn.btn-gradient.btn-rounded.font-weight-semibold.px-4.ms-3.manuelsoler-index-logo-nombre {
        font-size: 144% !important;
    /* background-image: linear-gradient( 
150deg, #500b3785 0%, #284c5059 30%, #6e538073 70%, #280d9433 100%) !important; */
    /* color: #a6a8d6; */
    /* padding: 2% 3% 2% 3% !important; */
    background: #0000ff00 !important;
    color: #a9b8de;
    /* font-family: 'Segoe Print'; */
}
header#header.index-universal-manuelsoler {
   /* background: #213359; */
}
.header-body.border-top-0.bg-dark.box-shadow-none.index-universal-manuelsoler-min {
   /* background: #2d2f41 !important; */
    background: #213359 !important;
}
/*FIN MANUEL - NOMBRE*/


/*LOGO IMG*/
#header .header-logo.index-manuelsoler-encabezado img {
    border-radius: 10px;
    -webkit-filter: opacity(0.9);
}
/*FIN LOGO IMG*/




/*MENU****************************/

/*MENU TRASPARENTE*/
/*EL FONDO ESTÁ EN CSS ORIGINAL AJUSTADO EN css/theme.css:1346*/
html:not(.sticky-header-active) #header.header-transparent:not(.header-semi-transparent) .header-body {
    background-color: transparent !important;
}
/*MENU COLOR*/
/*
html:not(.sticky-header-active) #header.header-transparent:not(.header-semi-transparent) .header-body {
    background-image: linear-gradient( 
180deg, #718bb0 0%, #455784 30%, #3e5a80 70%, #808fae 100%) !important;
}
*/
/*
html:not(.sticky-header-active) #header.header-transparent:not(.header-semi-transparent) .header-body {
    background-image: linear-gradient( 
180deg, #51496e 0%, #1e3672 30%, #375b88 70%, #2d3e62 100%) !important;
}
*/
html:not(.sticky-header-active) #header.header-transparent:not(.header-semi-transparent) .header-body {
    background-image: linear-gradient( 
180deg, #51496e5e 0%, #1e3672bd 30%, #375b88d6 70%, #2d3e620f 100%) !important;
}

/*color texto menu*/
html:not(.sticky-header-active) #header.header-transparent:not(.header-semi-transparent) .header-body a.btn.btn-gradient.btn-rounded.font-weight-semibold.px-4.ms-3.manuelsoler-index-logo-nombre,
html:not(.sticky-header-active) #header.header-transparent:not(.header-semi-transparent) .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a {
   /* color: #000307 !important;
    font-weight: 600 !important;*/
    color: #b5b5d0 !important;
}
/*FIN MENU TRASPARENTE*/

#header .header-nav.header-nav-links.header-nav-light-text.index-universal-manuelsoler-menu nav > ul > li > a, #header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a {
    color: #b6c7ee !important;
    font-weight: 500 !important;
}
/*MENU EN DISPOSITIVOS*/
button.btn.header-btn-collapse-nav.index-manuelsoler-menu-dispositivos {
    background: #2b56a2 !important;
}
#header .header-btn-collapse-nav.index-manuelsoler-menu-dispositivos {
    margin: 0 0 0 0rem !important;
}
/*FIN MENU EN DISPOSITIVOS*/
.index-universal-manuelsoler-menu .dropdown-item {
    background-color: #05050dad;
   /* color: #9bb0d4f0 !important;*/
    color: #ccd5e3f0 !important;
    font-weight: 400 !important;
}
.index-universal-manuelsoler-menu a.dropdown-item.dropdown-toggle,
.index-universal-manuelsoler-menu a.dropdown-item{
    font-size: 14.4px !important;
}
#header .header-nav.header-nav-dropdowns-dark .index-universal-manuelsoler-menu nav > ul > li.dropdown .dropdown-menu {
    background: #38687f;
}
#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu > li:hover > a, #header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu > li:focus > a, #header .header-nav.header-nav-dropdowns-dark .index-universal-manuelsoler nav > ul > li.dropdown .dropdown-menu > li:active > a, #header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu > li.active > a, #header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu > li.open > a, #header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu > li.accessibility-open > a {
    background: #1c2133 !important;
    color: #c0c8fc !important;
}
#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-nav > li:hover > a, #header .header-nav.header-nav-dropdowns-dark .index-universal-manuelsoler nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-nav > li:focus > a, #header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-nav > li:active > a, #header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-nav > li.active > a, #header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-nav > li.open > a, #header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-nav > li.accessibility-open > a {
    color: #c0c8fc !important;
    background: #1c2133 !important;
}
#header .header-nav.header-nav-line .index-universal-manuelsoler-menu nav > ul li:hover > a:before {
    background: #7175db;
}
#header .header-nav.header-nav-dropdowns-dark .index-universal-manuelsoler-menu nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-title {
    color: #2f002f !important;
}
.index-menu-contenidos-ul li {
    font-size: 20px;
    /* font-size: 18px; */
}
a.dropdown-item.index-header-menu-inicio-principal-a {
    background: #0a2048;
}
a.dropdown-item.index-header-menu-inicio-para-ver-bien-la-web-a {
    background: rgba(53, 41, 67, 0.88);
}
a.dropdown-item.index-header-menu-contacto-contacto {
    background: #2d2f41;
}
#header.index-universal-manuelsoler .header-nav.header-nav-line.header-nav-bottom-line.header-nav-bottom-line-active-text-light nav > ul > li:hover > a {
    color: #bcbcbc !important;
}
/*FIN MENU*/



/*INICIO*/
#header .tip-dark.index-inicio-ahora {
    background: #1b403a !important;
    color: #bdb9d2 !important;
    font-weight: 500;
}
/*FIN INICIO*/
/*FIN INDEX*************************************************/

